ItemEvents.tooltip(event => {
  event.add(
//Jumpy Snack I:
    [
    'kubejs:marshmallow'
    ],
    '§9Jump Boost (0:10)')
  
  event.add(
//Jumpy Snack II:
    [],
    '§9Jump Boost (0:20)')

  event.add(
//Сandy Rush I:
    [
    'create:honeyed_apple',
    'farmersdelight:honey_cookie',
    'farmersdelight:sweet_berry_cookie',
    'create:bar_of_chocolate',
    'create:chocolate_glazed_berries',
    'upgrade_aquatic:mulberry_jam_bottle'

    ],
    '§9Speed (0:10)')

  event.add(
//Candy Rush II:
    [
    'upgrade_aquatic:mulberry_pie',
    'kubejs:carrot_cake'
    ],
    '§9Speed (0:20)')

  event.add(
//Salty Rush I:
    [
    'farmersdelight:beef_patty',
    'minecraft:mushroom_stew'
    ],
    '§9Resistance (0:10)')

  event.add(
//Salty Rush II:
    [
    'minecraft:pumpkin_pie',
    'culturaldelights:beef_burrito'
    ],
    '§9Resistance (0:20)')
  
  event.add(
//Seashore Bounty I:
    [
    'upgrade_aquatic:mulberry',
    'upgrade_aquatic:mulberry_jam_bottle'
    ],
    '§9Water Breathing (0:05)')

  event.add(
//Seashore Bounty II:
    [
    'upgrade_aquatic:mulberry_pie'
    ],
    '§9Water Breathing (0:10)')

  event.add(
//Super Food:
    [
    'farmersdelight:hamburger',
    'culturaldelights:beef_burrito',
    'farmersdelight:chicken_sandwich',
    'culturaldelights:chicken_taco'
    ],
    '§9Saturation (0:10)')

    event.add(
  //Weird Vanishing I:
    [
    'rediscovered:cooked_fish'
    ],
      '§9Weird Vanishing (0:10)')

  event.add(
//Weird Vanishing II:
    [
    'ecologics:cooked_prickly_pear'
    ],
    '§9Weird Vanishing (0:20)')

  event.add(
//Candy Rush Small:
    [
    'supplementaries:candy'
    ],
    '§9Speed (0:05)')

//Golden Things:
  event.add(
    [
    'minecraft:golden_carrot'
    ],
    '§9Haste (0:30)')

  event.add(
    [
    'minecraft:golden_apple'
    ],
    '§9Absorption (0:60)')

  event.add(
    [
    'kubejs:golden_potato'
    ],
    '§9Strength (0:30)')

  event.add(
    [
    'galosphere:golden_lichen_cordyceps'
    ],
    '§9Night Vision (0:30)')

  //Levitation:
    event.add(
    [
    'outer_end:halite_crystal'
    ],
    '§9Levitation (0:10)')

})